Subject: An excellent gift for the wine enthusiast? Wine not?

From: Thelma <[email-masked]>
Date: Fri, 17 Feb 2017 22:22:50 -0500

Introducing The Perfect Wine Opener

Say goodbye to broken & damaged corks!

In 3 easy steps you can easily remove corkscrews
and never have to deal with pieces of cork in your wine

See it in action!
http://www.jiraffebeforeh.men/plans-itemize/qe48C6y1abfQ4b3ZuOVr_Nwug_KlMtuXOFxumVmzuOVrzils30f

Ps. 
Order today & take part in our special for 50% off!

History Today
On this day in 1865, the soldiers from Union General William Tecumseh Sherman's army ransack Columbia, South Carolina, and leave a charred city in their wake. 

Sherman is most famous for his March to the Sea in the closing months of 1864.  After capturing Atlanta in September, Sherman cut away from his supply lines and cut a swath of destruction across Georgia on his way to Savannah  His army lived off the land and destroyed railroads, burned warehouses, and ruined plantations along the way.  This was a calculated effortâ€“Sherman thought that the war would end more quickly if civilians of the South felt some destruction personally, a view supported by General Ulysses S.  Grant, commander of all Union forces, and President Abraham Lincoln. 

After spending a month in Savannah, Sherman headed north to tear the Confederacy into smaller pieces.  The Yankee soldiers took particular delight in carrying the war to South Carolina, the symbol of the rebellion.  It was the first state to secede and the site of Fort Sumter, where South Carolinians fired on the Federal garrison to start the war in April 1861.  When Confederate General Wade Hampton's cavalry evacuated Columbia, the capital was open to Sherman's men. 

Many of the Yankees got drunk before starting the rampage.  Union General Henry Slocum observed: â€œA drunken soldier with a musket in one hand and a match in the other is not a pleasant visitor to have about the house on a dark, windy night. â€ Sherman claimed that the raging fires were started by evacuating Confederates and fanned by high winds.  He later wrote: â€œThough I never ordered it and never wished it, I have never shed any tears over the event, because I believe that it hastened what we all fought for, the end of the War. â€

Belatedly, some Yankees helped fight the fires, but more than two-thirds of the city was destroyed.  Already choked with refugees from the path of Sherman's army, Columbia's situation became even more desperate when Sherman's army destroyed the remaining public buildings before marching out of Columbia three days later. 

optouthere
http://www.jiraffebeforeh.men/51bV8L91NabB5m4b3VuOVr_Nwug_KlMtuXOFxumVmzuOVrzils4f1/favorably-broadcasting